Debian Bug report logs - #385313
ITP: moodle-debian-edu-theme -- Skolelinux moodle theme

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Xavier Oswald <x.oswald@free.fr>

Date: Wed, 30 Aug 2006 12:48:23 UTC

Owned by: Xavier Oswald <x.oswald@free.fr>

Severity: wishlist

Fixed in version moodle-debian-edu-theme/1.0.2

Done: Xavier Oswald <x.oswald@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#385313; Package moodle-debian-edu-theme. Full text and rfc822 format available.

Acknowledgement sent to Xavier Oswald <x.oswald@free.fr>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Xavier Oswald <x.oswald@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: moodle-debian-edu-theme -- Skolelinux moodle theme
Date: Wed, 30 Aug 2006 14:39:38 +0200
Package: moodle-debian-edu-theme
Version: 1.0.2
Severity: wishlist


Package name: moodle-debian-edu-theme
URL: http://packages.skolelinux.fr/packages/moodle-debian-edu-theme/
Uptream Author: Xavier Oswald <x.oswald@free.fr>
Licence: GPL
Description: Skolelinux theme and skin for moodle

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.6
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)



Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#385313; Package moodle-debian-edu-theme. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #10 received at 385313@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Xavier Oswald <x.oswald@free.fr>, 385313@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#385313: ITP: moodle-debian-edu-theme -- Skolelinux moodle theme
Date: Wed, 30 Aug 2006 15:30:17 +0200
reassign 385313 wnpp
thanks

* Xavier Oswald <x.oswald@free.fr> [2006-08-30 14:39]:
> Package: moodle-debian-edu-theme
> Version: 1.0.2

ITPs are to be reported against the wnpp pseudo package, please read
http://www.debian.org/devel/wnpp/

-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `moodle-debian-edu-theme' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Xavier Oswald <x.oswald@free.fr>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Xavier Oswald <x.oswald@free.fr>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Xavier Oswald <x.oswald@free.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 385313-close@bugs.debian.org (full text, mbox):

From: Xavier Oswald <x.oswald@free.fr>
To: 385313-close@bugs.debian.org
Subject: Bug#385313: fixed in moodle-debian-edu-theme 1.0.2
Date: Sun, 01 Oct 2006 04:39:48 -0700
Source: moodle-debian-edu-theme
Source-Version: 1.0.2

We believe that the bug you reported is fixed in the latest version of
moodle-debian-edu-theme, which is due to be installed in the Debian FTP archive:

moodle-debian-edu-theme_1.0.2.dsc
  to pool/main/m/moodle-debian-edu-theme/moodle-debian-edu-theme_1.0.2.dsc
moodle-debian-edu-theme_1.0.2.tar.gz
  to pool/main/m/moodle-debian-edu-theme/moodle-debian-edu-theme_1.0.2.tar.gz
moodle-debian-edu-theme_1.0.2_all.deb
  to pool/main/m/moodle-debian-edu-theme/moodle-debian-edu-theme_1.0.2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 385313@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Xavier Oswald <x.oswald@free.fr> (supplier of updated moodle-debian-edu-theme package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 21 Aug 2006 14:37:36 +0200
Source: moodle-debian-edu-theme
Binary: moodle-debian-edu-theme
Architecture: source all
Version: 1.0.2
Distribution: unstable
Urgency: low
Maintainer: Xavier Oswald <x.oswald@free.fr>
Changed-By: Xavier Oswald <x.oswald@free.fr>
Description: 
 moodle-debian-edu-theme - Skolelinux theme and skin for moodle
Closes: 385313
Changes: 
 moodle-debian-edu-theme (1.0.2) unstable; urgency=low
 .
   * First upload to Debian, closes: #385313
   * Change the name of the package
   * Clean the package before entering into debian
Files: 
 aee3a4c268817451f43a75558c4433f8 589 web optional moodle-debian-edu-theme_1.0.2.dsc
 a4b216cb2b4bc6addfd1a0e0f2e35b59 243904 web optional moodle-debian-edu-theme_1.0.2.tar.gz
 761d777567490e21d5a98811fd279923 243462 web optional moodle-debian-edu-theme_1.0.2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Signed by Isaac Clerencia <isaac@warp.es>

iD8DBQFFDVOpQET2GFTmct4RAuPiAJ40/Zmf7BS6Kf56ap0yO34nJ91V/wCfaWVs
iQb/3GY2ebou1pgW/EJ/+iY=
=brpI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:08:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:00:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.